<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple photo</title>
    <link rel="stylesheet" href="/css/main.css">
</head>
<body>
    <div class="container">
        <header>
            <a href="#" class="navbar" id="home">home</a>
            <a href="#" class="navbar" id="photoapp">photoapp</a>
            <a href="#" class="navbar" id="design">design</a>
            <a href="#" class="navbar" id="download">download</a>
        </header>
        <img src="img/image.jpg" alt="Simple photo">
        <h2 class="h2">Rappresent your life with a simple photo</h2>
        <div class="content">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam turpis odio, eleifend sagittis lorem sed, sollicitudin mollis elit. Maecenas lacinia ac libero eget vehicula. Fusce varius quam laoreet libero rhoncus, in tempor ante euismod. Nulla aliquet fermentum risus, sit amet efficitur nisl accumsan non. Fusce eget ullamcorper tellus. Etiam sagittis mauris in enim maximus, id consectetur magna faucibus. Duis vestibulum justo quis convallis fermentum. Aliquam ultricies dolor vel commodo ultrices. In venenatis et enim non gravida. Nunc convallis velit eros.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam turpis odio, eleifend sagittis lorem sed, sollicitudin mollis elit. Maecenas lacinia ac libero eget vehicula. Fusce varius quam laoreet libero rhoncus, in tempor ante euismod. Nulla aliquet fermentum risus, sit amet efficitur nisl accumsan non. Fusce eget ullamcorper tellus. Etiam sagittis mauris in enim maximus, id consectetur magna faucibus. Duis vestibulum justo quis convallis fermentum. Aliquam ultricies dolor vel commodo ultrices. In venenatis et enim non gravida. Nunc convallis velit eros.</p>
        </div>
        <button class="get-started">Get started</button>
         <div class="footer">
            <p>Copyright by phototime - all right reserved</p>
        </div>
    </div>
   
</body>
</html>